<h5>Chansons list</h5>
<section class="list">
<?php
foreach($chansons as $chansons){
	echo "<div><article>";
	echo "<header class='short-text'>";
	echo anchor("albums/view/{$chansons->id}","{$chansons->name}");
	echo "</header>";
    echo "<nav class='short-text'>Nom album: {$chansons->albumName}</nav>";
	echo "<nav class='short-text'>Genre: {$chansons->genreName}</nav>";
	echo "<footer class='short-text'>{$chansons->year} - {$chansons->artistName}</footer>
	  </article></div>";
}
?>
</section>